---
username: emulatorman
fullname: André Fabian Silva Delgado
groups:
- fellows
shell: "/bin/bash"
extra:
  other_contact: Freenode:Emulatorman | gnusocial.net:emulatorman
  roles: Parabola Hacker, Package Monkey
  occupation: GNU Sysadmin/Security and LÖVE Game Programmer
  yob: 1986
  location: São Paulo-SP, Brazil
  languages: Portuguese, Spanish, English and Galician
  interests: Free Software, Ecology, Game Development
  favorite_distros: Parabola GNU/Linux-libre
